ZUTTY(1)

NAME
zutty - Efficient full-featured X11 terminal emulator

DESCRIPTION
This manual page documents briefly the zutty program.

This manual page was written for the Debian™ distribution because the original program does not have a manual page.

zutty is a terminal emulator for the X Window System, functionally similar to several other X terminal emulators such as xterm, rxvt and more. It is also similar to other, much more modern, GPU-accelerated terminal emulators.

SYNOPSYS
zutty [options] [shell]

OPTIONS

-altScroll
    Alternate scroll mode.

-autoCopy
    Sync primary to clipboard.

-bg color
    Set background color (default: #000).

-boldColors
    Enable bright for bold.

-border pixels
    Border width in pixels (default: 2).

-cr color
    Cursor color.

-display display
    Display to connect to.

-dwfont font
    Double-width font to use (default: 18x18ja).

-fg color
    Foreground color (default: #fff).

-font font
    Font to use (default: 9x18).

-fontsize size
    Font size (default: 16).

-fontpath path
    Font search path (default: /usr/share/fonts).

-geometry WidthxHeight
    Terminal size in chars (default: 80x24).

-glinfo
    Print OpenGL information.

-help
    Print usage listing and quit.

-listres
    Print resource listing and quit.

-login
    Start shell as a login shell.

-name name
    Instance name for Xrdb and WM_CLASS.

-rv Reverse video.

-saveLines number
    Lines of scrollback history (default: 500).

-shell filename
    Shell program to run.

-showWraps
    Show wrap marks at right margin.

-title title
    Window title (default: Zutty).

-quiet
    Silence logging output.

-verbose
    Output info messages.

-e command
    Command line to run.

-T title
    Equivalent to -title (preferred if both given).

SEE ALSO
X(1).

AUTHORS

Tom Szilagyi
    Wrote the zutty program.

Ricardo Mones <mones@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2021-2024 Ricardo Mones

This manual page was written for the Debian™ system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian™ systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.